- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - c -

- c_ap_boot() : smp.c
- C_LANCE : lnc.h
- caddr_t : types.h
- CERR : lnc.h
- cgbase : ufs.h
- cgdmin : ufs.h
- cgimin : ufs.h
- cgsblock : ufs.h
- cgstart : ufs.h
- cgtod : ufs.h
- chDir() : file.h
- clearReg : dma.c
- clearScreen() : video.c, video.h
- clock_t : times.h
- close() : kern_descrip.c, syscalls_new.h, kern_descrip.h
- cmdRead : fdc.h
- cmdRecal : fdc.h
- cmdSeek : fdc.h
- cmdSensei : fdc.h
- cmdSpecify : fdc.h
- cmdWrite : fdc.h
- cmp : ap-boot.S
- conds : ubthread.c
- controlKey : atkbd.h
- controlKeys : atkbd.c
- countMemory() : vmm_memory.c, vmm.h
- countof : pci.h
- countPort : dma.c
- cpu0_thread() : smp.c
- cpu1_thread() : smp.c
- cpu2_thread() : smp.c
- cpu3_thread() : smp.c
- cpuid() : smp.h
- cpuidDetect() : smp.c, smp.h
- cpuinfo : smp.c
- cpuInfo() : smp.c, smp.h
- cpuInfoLock : smp.c
- cpus : smp.c
- cr0 : ap-boot.S
- cr2 : page_fault.S
- CreateItem() : lists.h
- CSR0 : lnc.h
- CSR1 : lnc.h
- CSR2 : lnc.h
- CSR3 : lnc.h
- CSR88 : lnc.h
- CSR89 : lnc.h
- CTL_DEBUG : kern_sysctl.h
- CTL_HW : kern_sysctl.h
- CTL_KERN : kern_sysctl.h
- CTL_KERN_OPENFILES : kern_sysctl.h
- CTL_MACHDEP : kern_sysctl.h
- CTL_MAXNAME : kern_sysctl.h
- CTL_NET : kern_sysctl.h
- CTL_P1003_1B : kern_sysctl.h
- CTL_UBIX : kern_sysctl.h
- CTL_UNSPEC : kern_sysctl.h
- CTL_USER : kern_sysctl.h
- CTL_VFS : kern_sysctl.h
- CTL_VM : kern_sysctl.h
- ctls : kern_sysctl.c
- ctob : paging.h
- cvsSpinLock : copyvirtualspace.c